<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:src="@drawable/bg_live_play_back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_11"
        app:layout_constraintLeft_toLeftOf="@+id/iv_bg"
        app:layout_constraintRight_toRightOf="@+id/iv_bg"
        app:layout_constraintTop_toBottomOf="@+id/iv_bg"
        tools:text="2022/06/30 16:00-16:20" />

</androidx.constraintlayout.widget.ConstraintLayout>